Subject: PMU daemon

From: Paul Mackerras <[email-masked]>
Date: Sat, 9 Oct 1999 18:22:34 +1000

I have extended my pmu daemon and Batmon to work on my new 1999 G3
powerbook.  You can get it at ftp://ftp.linuxcare.com.au/pmud-0.2.tar.gz.
It works on my old 3400 and I believe it should work on wallstreet
powerbooks also.

Paul.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/